## libtree-r-perl 0.072

=== debian/changelog ===
libtree-r-perl (0.072-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtree-r-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 18:32:34 +0100

libtree-r-perl (0.072-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use standard Vcs fields for perl package.
  * Set Testsuite header for perl package.

  [ Francesco Paolo Lovergine ]
  * Bump dh compat to 13.
  * declare conformance with Policy 4.5.1 (no changes needed)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 21:21:44 +0100

libtree-r-perl (0.072-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:38:21 +0100

libtree-r-perl (0.072-1) unstable; urgency=medium

  * Initial release (closes: #885834)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 26 Dec 2017 12:46:15 +0100
