=== debian/control ===
Source: libtree-r-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.5.1
Homepage: https://github.com/ajolma/Tree-R
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtree-r-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtree-r-perl
Testsuite: autopkgtest-pkg-perl

Package: libtree-r-perl
Architecture: all
Depends: ${misc:Depends}
 , ${perl:Depends}
Multi-Arch: foreign
Description: Perl extension for the R-tree data structure and algorithms
 R-tree is a data  structure for storing, indexing and efficiently
 looking up non-zero-size spatial objects. This is a native Perl module
 to manage an R-tree index implementation.
